### Property

# Gtk Settings:gtk-dialogs-use-header

#### Declaration

    property gtk-dialogs-use-header: gboolean [ read, write ]

#### Description [src]

Whether builtin GTK dialogs such as the file chooser, the color chooser or the font chooser will use a header bar at the top to show action widgets, or an action area at the bottom.

This setting does not affect custom dialogs using `GtkDialog` directly, or message dialogs.

Type: | `gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no